Subject: End of the Semester giggle

From: "L. Kraig Steffen" <[email-masked]>
Date: Thu, 06 May 1999 11:19:12 -0400

As the semester winds down I thought people might enjoy a little laugh.
Here are a few of the best word processsor spell checker gaffes I have
encountered while working on chemistry topics.

Chemistry Term			Suggested Replacement

unreactive			unrequited

solvation				salvation

Toluene				Tulane

Hueckel				Heckle

structure				strikeout

aryl 				aerial

Send your favorites to me and I will compile the whole list and make it
avialable on the web.
Back to writing finals...

L. Kraig Steffen
Associate Professor of Chemistry
Fairfield University, Fairfield CT  06430
203 254 4000 x 2254 fax: 203 254 4034
email: [email-masked]
www:  http://192.160.244.139/chem/steffen.html